/*
Theme Name: Rourke Law Office
Description: Designed and Powered by Too Darn Loud - Digital Marketing
Version: 1.0
Author: Too Darn Loud - Digital Marketing
Theme URI: https://www.toodarnloudmarketing.com/
Template: enfold
*/


/* CUSTOM CSS */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

.hide {display: none;}

.page-id-2 #full_slider_1 {
    border-top: none !important;
}
#header_main {
    border: none;
    box-shadow: 0 0 15px rgb(0 0 0 / 15%);
}
.av-main-nav ul li {
    border-bottom: 1px solid #56664a;
}
.av-main-nav ul li:last-child {
    border-bottom: none;
}
#header_main #Mphone {
    float: right;
    position: relative;
    line-height: 1;
	font-family: "Montserrat", sans-serif;
    font-size: 26px;
    font-weight: 600;
	text-align: center;
    padding: 45px 0;
    transform: translate(-0%);
    z-index: 1;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#header_main #Mphone {
    color: #717171;
    font-size: 17px;
    font-weight: 500;
    margin: 0;
}
#header_main #Mphone a {
    color: #3a4a2f;
    font-size: 26px;
    font-weight: 500;
	text-decoration: none;
    margin-top: 5px;
}
#av-burger-menu-ul .Hphone,
.Hphone, .article-content .Hphone {
    display: none;
}
#home_slider .avia-button {
	background-color: #b8a77a !important;
}
#pa_images h3 {
	font-size: 1.65em !important;
}
#pa_images figcaption:hover {
    background: #6f6a3bd4 !important;
}
#home_testimonials .avia-testimonial-name {
	margin-top: 0 !important;
}
#home_blog article .slide-image {
	margin-bottom: 12px;
}
#home_blog article .entry-content-header {
	padding-bottom: 8px;
}
#home_blog article .slide-meta {
	display: none;
}
#home_blog article .read-more-link {
	padding-top: 6px;
}
#home_blog article .read-more-link a {
	font-weight: 500;
}
#container_small .container {
    max-width: 1150px;
}
p a,
.article-content p a {
    text-decoration: underline !important;
}
p strong,
ul strong,
ul li strong,
ol strong,
ol li strong {
    color: inherit !important;
    font-weight: 600 !important;
}
.article-content h1 {
    font-size: 34px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 2px solid #b8a77a;
}
.article-content h2 {
    font-size: 28px;
	color: #3a4a2f;
	font-weight: normal !important;
}
.article-content.home h2 {
    color: #3a4a2f;
}
.article-content h3 {
    font-size: 24px;
	color: #3a4a2f;
	font-weight: normal !important;
}
.article-content p + h2,
.article-content p + h3 {
    margin-top: 1.15em;
}
.article-content blockquote {
    font-size: 19px;
	color: #0c2944;
    border-color: #6f6a3b !important;
}
.article-content.attorney img {
    margin: 8px 20px 5px 0;
}
.article-content.badges p {
    text-align: center;
    margin: 0;
}
.article-content.badges img,
.article-content.badges a {
    display: inline-block !important;
    vertical-align: middle;
    margin: 10px 20px !important;
}
.article-testimonials .avia-testimonial-row {
    float: left;
    width: 100%;
    padding-bottom: 15px;
}
.article-testimonials .avia-testimonial {
    display: block;
    margin-bottom: 10px;
}
.article-testimonials .avia-testimonial_inner {
    background: #f5f5f5;
    border-left: 4px solid #5ba0d0;
    padding: 25px;
}
.article-blog .small-preview img {
    max-width: 115%;
    height: 100%;
}
.article-blog .post_delimiter {
    margin-bottom: 30px;
    padding-top: 30px;
}
.article-map {
    margin-bottom: -8px;
}
.av-share-box {
    max-width: 350px;
}
.grecaptcha-badge {
    z-index: 999;
}
.breadcrumb-container {
    margin-bottom: 15px;
}
.breadcrumb-container ul li {
    line-height: 1em;
}
.special_amp {
    color: inherit !important;
    font-family: inherit;
    font-style: normal;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit !important;
}

/* Contact Form */
.nf-field-container {
    margin-bottom: 10px !important;
}
.nf-before-form-content {
    display: none;
}
.nf-form-cont label {
    font-size: inherit !important;
}
.nf-form-cont .nf-field-element p {
    margin-bottom: 0 !important;
}
.nf-form-cont .nf-field-element p a {
    color: #18344c !important;
}
.nf-form-cont .ninja-forms-req-symbol {
    font-size: 18px !important;
    color: #e80000 !important;
}
.nf-form-cont .listcheckbox-container {
    margin-top: 20px !important;
}
.nf-form-cont .listcheckbox-container .nf-field-label {
    margin-bottom: 0px !important;
}
.nf-form-cont .listcheckbox-container .nf-field-description p {
    margin: 0 !important;
    font-size: .8em !important;
}
.disclaimer p strong {
	cursor: pointer;
}
.disclaimerContent {
	display: none;
	position: relative;
    margin: 0 !important;
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, 0.2);
	background: #fff;
    font-size: 14px;
	line-height: 1.5em;
    color: #000;
}
.disclaimer:hover .disclaimerContent {
	display: block;
}

.nf-form-cont input[type='text'], 
.nf-form-cont input[type='email'], 
.nf-form-cont input[type='tel'],
.nf-form-cont select,
.nf-form-cont textarea {
	color: #6b6b6b !important;
	font-size: 0.9em !important;
	border-color: #c4c4c4 !important;
    background-color: #f7f7f7 !important;
	padding: 12px !important;
    margin-bottom: 0px !important;
	min-height: 50px;
}
.nf-form-cont input[type="checkbox"] {
	width: 16px !important;
    height: 16px;
	margin-top: 0.5em !important;
}
.nf-form-cont input[type="submit"], 
.nf-form-cont #submit {
    font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
	color: #fff;
    /*background-color: #2e94d8;*/
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
    outline: none;
	margin-top: 15px;
    padding: 16px 20px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
/*.nf-form-cont input[type="submit"]:hover,
#quick-form input[type="submit"]:hover,
#home-form input[type="submit"]:hover  {
	color: #fff;
    background-color: #b34a27;
    border-color: #b34a27;
}*/
.nf-form-fields-required {
    margin-bottom: 10px;
}

/* Quick Contact Form */

#home-form {
	max-width: 1100px;
	margin: auto;
}
#home-form label,
#Sform label {
	font-weight: 400 !important;
	color: #fff !important;
}
#Sform input[type='text'], 
#Sform input[type='email'], 
#Sform input[type='tel'],
#Sform select,
#Sform textarea {
	background: #fff !important;
	border-bottom: 2px solid #9e9e9e !important;
	color: #222222 !important;
}
#home-form input[type='text'], 
#home-form input[type='email'], 
#home-form input[type='tel'],
#home-form select,
#home-form textarea {
	background: transparent !important;
	border: none;
	border-bottom: 1px solid #fff !important;
	color: #fff !important;
	padding-left: 0 !important;
}
#home-form input[type="submit"],
#Sform input[type="submit"] {
    color: #fff;
    background-color: #b8a77a;
	margin-top: 15px;
}
#Sform input[type="submit"] {
    width: 100% !important;
}
#home-form .ninja-forms-req-symbol,
#Sform .ninja-forms-req-symbol {
    color: #2ba6f9 !important;
}
#home-form .disclaimer,
#home-form .disclaimer a,
#home-form .nf-form-fields-required,
#home-form .nf-response-msg p,
#Sform .disclaimer,
#Sform .disclaimer a,
#Sform .nf-form-fields-required,
#Sform .nf-response-msg p {
    color: #fff !important;
}
#quick-form input[type='text']::placeholder,
#quick-form input[type='email']::placeholder,
#quick-form input[type='tel']::placeholder,
#quick-form textarea::placeholder,
#quick-form select::placeholder,
#Sform input[type='text']::placeholder,
#Sform input[type='email']::placeholder,
#Sform input[type='tel']::placeholder,
#Sform textarea::placeholder,
#Sform select::placeholder {
    color: #3b3b3b !important;
	opacity: 1;
}
#home-form input[type='text']::placeholder,
#home-form input[type='email']::placeholder,
#home-form input[type='tel']::placeholder,
#home-form textarea::placeholder,
#home-form select::placeholder {
    color: #fff !important;
	opacity: 1;
}

/* END Contact Form */

/* Sidebar */

.sidebar .widget {
    padding: 15px 0;
}
.sidebar .widgettitle {
    font-size: 20px;
}
#Sform {
    background-color: #3a4a2f;
	padding: 20px 25px 10px;
	margin-bottom: 15px;
}
#Sform .widgettitle {
    font-size: 24px !important;
    color: #fff !important;
    text-align: center;
    margin-bottom: 10px;
}
#Sform h4 {
    color: #fff;
    text-align: center;
    font-size: 14px;
    margin-bottom: 15px;
}
#text-5 a {
    color: #3a4a2f;
    text-decoration: none !important;
}

/* END Sidebar */

/* Footer */

#footer {
    padding-top: 30px;
}
#footer a,
#socket a {
    text-decoration: none !important;
}
#footer .widget {
	margin: 15px 0;
}
#footer .widgettitle {
	font-size: 24px !important;
    margin-bottom: 25px;
}
#footer #media_image-2 {
   	margin-top: 25px !important;
}
#text-5 strong {
    font-weight: 600;
}
#footer .widget_nav_menu li a {
    font-size: 17px;
    padding: 0;
}
#footer .widget_nav_menu a {
    padding: 1px 0px 2px 0;
}
#Flinks .current_page_item a {
    font-weight: 600;
}
#footer .av_font_icon {
    display: inline-block;
	margin: 2px 10px;
}
#footer .av_font_icon a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#footer .av_font_icon a:hover {
    color: #6f6a3b;
}
#Freviews {
    margin-top: 40px !important;
}
#footer .flex_column.av_one_fifth:nth-child(5) {
    width: 100%;
    text-align: center;
	border-top: 1px solid #cbc9bd;
	margin: 20px auto;
}
#socket .container {
    /*text-align: center;*/
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 20px;
}

/* MEDIA QUERIES */

@media only screen and (min-width: 1900px) {

	.home_grid-left {
    padding-left: 17% !important;
}
	.home_grid-right {
    padding-right: 17% !important;
}
	}

@media only screen and (max-width: 1899px) and (min-width: 1500px) {

	.home_grid-left {
    padding-left: 12% !important;
}
	.home_grid-right {
    padding-right: 12% !important;
}
	}

@media only screen and (max-width: 1499px)  and (min-width: 990px){
	
	}

@media only screen and (max-width: 1499px)  and (min-width: 768px){

	.home_grid-left {
    padding-left: 8% !important;
}
	.home_grid-right {
    padding-right: 8% !important;
}
	}

@media only screen and (min-width: 1300px) {
	
	#home_slider .avia-caption-title {
    font-size: 54px !important;
}
	}

@media only screen and (max-width: 1300px) {
	
	}

@media only screen and (min-width: 1200px) {
	
	#header_main #Mphone {
    display: none;
}
	#home_slider .slideshow_caption {
    width: 52%;
}
	#pa_images h3 {
	font-size: 28px !important;
}
	}


@media only screen and (max-width: 1200px) {
	
	nav.main_menu {
    display: block !important;
}
	#avia-menu .menu-item {
    display: none;
}
	.av-burger-menu-main.menu-item-avia-special {
    display: block;
}
	#socket .container {
    text-align: center;
}
	#socket .copyright {
    float: none;
	padding-bottom: 10px;
}
	#socket .sub_menu_socket {
    float: none;
}
	#socket .sub_menu_socket ul {
    margin: 5px auto;
}
	#socket .sub_menu_socket li {
    float: none;
    display: inline-block;
}
	}

@media only screen and (max-width: 1200px) and (min-width: 990px) {
	
	#header_main #Mphone {
    right: 7%;
}
	#home_slider .slideshow_caption {
    width: 65%;
}
	}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
	
	#header_main #Mphone {
    position: absolute;
    margin: 0;
}
	#pa_images h3 {
	font-size: 2.5vw !important;
}
	}

@media only screen and (max-width: 1024px) {
	
	}

@media only screen and (min-width: 990px) {
	
	.Hphone {
    display: inherit;
}
	.Hphone a {
	display: grid !important;
	color: #fff !important;
    font-size: 22px !important;
    font-family: "Montserrat", sans-serif;
    font-weight: 500 !important;
    letter-spacing: 1px;
    background-color: #3a4a2f;
	padding-left: 25px !important;
    padding-right: 50px !important;
    margin-left: 15px !important;
    margin-right: -50px !important;
}
	.Hphone .avia-menu-fx {
	display: none !important;
}
	.Hphone .avia-menu-text {
    align-content: center;
}
	.Hphone .avia-menu-text em {
    color: #fff;
    font-size: 16px !important;
    font-weight: 300 !important;
	font-style: normal;
	line-height: 17px;
	text-align: center;
    margin-bottom: 5px;
	display: block;
}
	.Hphone .avia-menu-text span {
    display: block;
	line-height: 22px;
}
	}

@media only screen and (max-width: 989px) {
	
	}

@media only screen and (max-width: 989px) and (min-width: 768px) {
	
	#header_main #Mphone {
    padding: 32px 0;
    right: 9%;
}
	#home_slider .slideshow_caption {
    width: 75%;
}
	}

@media only screen and (min-width: 768px) {
	
	#header_main #Mphone em {
    display: none;
}
	#footer .flex_column.av_one_fifth:nth-child(1) {
	width: 26.5% !important;
}
	#footer .flex_column.av_one_fifth:nth-child(2),
	#footer .flex_column.av_one_fifth:nth-child(3),
	#footer .flex_column.av_one_fifth:nth-child(4) {
	margin-left: 6%;
	width: 18.5% !important;
}
	}

@media only screen and (max-width: 767px) {
	
	#header_main #Mphone {
    float: none;
	text-align: center;
    display: block;
    border-top: 1px solid #cccccc;
    padding: 12px 0 15px;
    margin: 0;
}
	#header_main #Mphone em {
    display: block;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 5px;
}
	.wpcf7 form, 
	.wpcf7 p, 
	.wpcf7 .half, 
	.wpcf7 .half-2, 
	.wpcf7 .third, 
	.wpcf7 .third-2 {
    	width: 100%;
    	clear: both;
    	margin-right: 0;
    	margin-left: 0;
    	float: none;
}
	#footer {
    text-align: center;
}
	}

@media only screen and (max-width: 989px) and (min-width: 480px) {
	
	}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	
	}

@media only screen and (min-width: 480px) {
	
	}

@media only screen and (max-width: 479px) {
	
	.article-content.attorney img {
    width: 100%;
	margin: 5px auto 15px;
}
	}
